Subject: Fw: Invoice 1109132 attn: Cole
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 23 May 2011 12:43:39 -0400

Collections...
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Singleton, Ginger" <[email-masked]>
To: "Labor Law Poster Service" <[email-masked]>
Sent: Monday, May 23, 2011 11:41 AM
Subject: RE: Invoice 1109132 attn: Cole

> Cole,
>
> I am still working on this.  I had to submit a new request and should have 
> the approvals I need today or tomorrow.  I'm hoping to have the check 
> within the next 5-10 business days.
>
> Thank you,
>
> Ginger Singleton
> Assistant Vice-President
> Banking Center Manager
> Hickory Creek Banking Center
> PH: 940-497-2470
> FAX: 972-728-9496
>
> www.marchforbabies.org/TexasSweetheart
>
>
> We survive together, or not at all.
>
> CONFIDENTIALITY NOTICE:
> This transmittal is a confidential communication or may otherwise be 
> privileged. If you are not the intended recipient, you are hereby notified 
> that you have received this transmittal in error and that any review, 
> dissemination, distribution or copying of this transmittal is strictly 
> prohibited. If you have received this communication in error, please 
> notify this office immediately by reply or telephone and immediately 
> delete this message and all its attachments, if any.
>
>
> -----Original Message-----
> From: Labor Law Poster Service [mailto:[email-masked]]
> Sent: Tuesday, April 19, 2011 12:22 PM
> To: Singleton, Ginger
> Subject: Invoice 1109132
>
> SENT BY COLE
>
> -------------------------
> Thank you for your order. Your invoice is attached.
>
> This is an automatically generated message from Labor Law Poster Service.
> UID: 542
>
> ----------------------------------------------------------------------
> This message w/attachments (message) is intended solely for the use of the 
> intended recipient(s) and may contain information that is privileged, 
> confidential or proprietary. If you are not an intended recipient, please 
> notify the sender, and then please delete and destroy all copies and 
> attachments, and be advised that any review or dissemination of, or the 
> taking of any action in reliance on, the information contained in or 
> attached to this message is prohibited.
> Unless specifically indicated, this message is not an offer to sell or a 
> solicitation of any investment products or other financial product or 
> service, an official confirmation of any transaction, or an official 
> statement of Sender. Subject to applicable law, Sender may intercept, 
> monitor, review and retain e-communications (EC) traveling through its 
> networks/systems and may produce any such EC to regulators, law 
> enforcement, in litigation and as required by law.
> The laws of the country of each sender/recipient may impact the handling 
> of EC, and EC may be archived, supervised and produced in countries other 
> than the country in which you are located. This message cannot be 
> guaranteed to be secure or free of errors or viruses.
>
> References to "Sender" are references to any subsidiary of Bank of America 
> Corporation. Securities and Insurance Products: * Are Not FDIC Insured * 
> Are Not Bank Guaranteed * May Lose Value * Are Not a Bank Deposit * Are 
> Not a Condition to Any Banking Service or Activity * Are Not Insured by 
> Any Federal Government Agency. Attachments that are part of this EC may 
> have additional important disclosures and disclaimers, which you should 
> read. This message is subject to terms available at the following link:
> http://www.bankofamerica.com/emaildisclaimer. By messaging with Sender you 
> consent to the foregoing.
>